prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datadir=${prefix}/share/blib-1.0
modulepath=${exec_prefix}/lib/blib-1.0/modules
themepath=${prefix}/share/blib-1.0/themes

Name: blib
Description: Library of useful things to hack the Blinkenlights
Version: 1.0.2
Requires: gobject-2.0 >= 2.0.1
Libs: -Wl,-R${libdir} -L${libdir} -lb
Cflags: -I${prefix}/include/blib-1.0
